binutils: add support for 2.23.1
[openwrt/openwrt.git] / toolchain / binutils / Config.in
index 23f7de7..0ec15fd 100644 (file)
@@ -31,6 +31,11 @@ choice
                depends !avr32 || (avr32 && BROKEN)
                bool "binutils 2.22"
 
+       config BINUTILS_VERSION_2_23_1
+               depends !ubicom32 || (ubicom32 && BROKEN)
+               depends !avr32 || (avr32 && BROKEN)
+               bool "binutils 2.23.1"
+
 endchoice
 
 config EXTRA_BINUTILS_CONFIG_OPTIONS
@@ -48,6 +53,7 @@ config BINUTILS_VERSION
        default "2.21"            if BINUTILS_VERSION_2_21
        default "2.21.1"          if BINUTILS_VERSION_2_21_1
        default "2.22"            if BINUTILS_VERSION_2_22
+       default "2.23.1"          if BINUTILS_VERSION_2_23_1
        default "2.19.1"          if ubicom32
        default "2.20.1"          if avr32
        default "2.22"